<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net8.0</TargetFramework>
        <RootNamespace>adas_core.module.Relays</RootNamespace>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="AuditLogs" Version="1.0.59" />
        <PackageReference Include="Microsoft.Extensions.Hosting" Version="10.0.9" />
    </ItemGroup>

    <ItemGroup>
        <ProjectReference Include="..\adas-core.Domain\adas-core.Domain.csproj" />
    </ItemGroup>

</Project>
